﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us" dir="rtl">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="مطابقت با مقررات FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="fa-ir"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>مطابقت با مقررات FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">مطابقت با مقررات FCC</h2></div>
<div class="section"><p><strong>اطلاعات گواهى نامه (SAR)</strong></p>
<p>این دستگاه همچنین طوری طراحی شده است که با نیازهای کمیسیون ارتباطات فدرال (ایالات متحده آمریکا) مربوط به قرار گرفتن در معرض امواج رادیویى مطابقت دارد.</p>
<p>مقدار SAR تعیین شده در ایالات متحده آمریکا برابر با 1.6 وات/کیلوگرم است که برای میزان متوسط یک گرم از بافت بدن در نظر گرفته شده است. بالاترین مقدار SAR که برای این نوع دستگاه به FCC گزارش شده است با این محدودیت مطابقت دارد.</p>
</div>
<div class="section"><p><strong>بیانیه FCC</strong></p>
<p>این دستگاه بررسی شده و مشخص شده با محدودیت های یک دستگاه دیجیتال کلاس B، طبق بند 15 قوانین FCC مطابقت دارد. این محدودیت ها به منظور ایجاد محافظتی منطقی در برابر تداخل مضر است در زمانی که دستگاه در یک منطقه مسکونی نصب شود. این دستگاه انرژی فرکانس رادیویی تولید کرده، از آن استفاده می کند و پخش می کند و اگر آن را با توجه به دستورالعمل های عنوان شده نصب نکنید یا مورد استفاده قرار ندهید، ممکن است تداخل مضری با ارتباطات رادیویی ایجاد کند. با این وجود، هیچ تضمینی وجود ندارد که در یک حالت نصب خاص، تداخلی ایجاد نشود. اگر این دستگاه تداخل مضری در ارتباط با دریافت رادیویی یا تلویزیونی ایجاد می کند، که این امر را با روشن و خاموش کردن دستگاه می توانید متوجه شوید، از کاربر خواسته می شود تا با دنبال کردن یکی از روش های زیر، این تداخل را برطرف کند:</p>
<p>--آنتن دریافت را دوباره در محل خود قرار داده و جهت آن را تنظیم کند.</p>
<p>--فاصله بین دستگاه و گیرنده را افزایش دهد.</p>
<p>--دستگاه را به پریزی در مدار به جز پریزی که گیرنده به آن وصل است وصل کنید.</p>
<p>--برای راهنمایی با فروشنده یا یک متخصص فنی رادیو/تلویزیون تماس بگیرد.</p>
<p>این دستگاه با بند 15 قوانین FCC مطابقت دارد. عملکرد این دستگاه بر اساس دو شرط زیر است: (1) این دستگاه تداخل مضر ایجاد نمی کند، و (2) این دستگاه باید هر گونه تداخل دریافتی، از جمله تداخلی که ممکن است موجب عمل ناخواسته شود را بپذیرد.</p>
<p><strong>احتیاط: </strong>هرگونه تغییر یا دستکاری در این دستگاه که از نظر سازگاری صریحاً توسط Honor Device Co., Ltd.‎ تأیید نشده باشد، می‌تواند منجر به باطل شدن اجازه كاربر برای كار كردن با دستگاه شود.</p>
</div>
<div class="section"><p>کابل‌های غلاف‌دار باید با این دستگاه استفاده شوند تا اطمینان از مطابقت با محدوده Class B FCC وجود داشته باشد.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
